/* ROUNDED CORNERS */

.c, #textblockleft .waltzballbox, .testimonials, .barheadinline, .barheadtop, .dtdbar,  #blocksright p{
-moz-border-radius: .4em;
-webkit-border-radius: .4em;
border-radius:.4em;
}

.lc {
-moz-border-radius-topleft: .4em;
-webkit-border-top-left-radius: .4em;
border-top-left-radius:.4em;
-moz-border-radius-bottomleft: .4em;
-webkit-border-bottom-left-radius: .4em;
border-bottom-left-radius:.4em;
}

.rc {
-moz-border-radius-topright: .4em;
-webkit-border-top-right-radius: .4em;
border-top-right-radius:.4em;
-moz-border-radius-bottomright: .4em;
-webkit-border-bottom-right-radius: .4em;
border-bottom-right-radius:.4em;
}

.tc {
-moz-border-radius-topleft: .4em;
-webkit-border-top-left-radius: .4em;
border-top-left-radius:.4em;
-moz-border-radius-topright: .4em;
-webkit-border-top-right-radius: .4em;
border-top-right-radius:.4em;
}

.bc  {
-moz-border-radius-bottomleft: .4em;
-webkit-border-bottom-left-radius: .4em;
border-bottom-left-radius:.4em;
-moz-border-radius-bottomright: .4em;
-webkit-border-bottom-right-radius: .4em;
border-bottom-right-radius:.4em;
}

.tlc {
-moz-border-radius-topleft: .4em;
-webkit-border-top-left-radius: .4em;
border-top-left-radius:.4em;
}

.trc {
-moz-border-radius-topright: .4em;
-webkit-border-top-right-radius: .4em;
border-top-right-radius:.4em;
}

.blc {
-moz-border-radius-bottomleft: .4em;
-webkit-border-bottom-left-radius: .4em;
border-bottom-left-radius:.4em;
}

.brc {
-moz-border-radius-bottomright: .4em;
-webkit-border-bottom-right-radius: .4em;
border-bottom-right-radius:.4em;
}